.ui-autocomplete {
    z-index: 99 !important;
}
.ui-menu-item{
    text-align:left;
    overflow: hidden;
}
.ui-menu-item a {
    overflow: hidden;
}
.ui-autocomplete .product-list	.image {
    float: left;
    margin-right: 5px;	
    margin-bottom: 0;
}
.ui-autocomplete .product-list	.image img {
    border: 1px solid #E7E7E7;
    padding: 0;
}
.ui-autocomplete .product-list	.name {
    color: black;
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
}
.ui-autocomplete .product-list	.price {
    height: 20px;
    overflow: hidden;
    float: none;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
}
.ui-autocomplete .product-list	.price-old {
    margin-right: 2px;
    text-decoration: line-through;
} 
.ui-autocomplete .product-list	.description,
.ui-autocomplete .product-list	.attributes {
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
}    

.ui-menu .ui-menu-item a,
.ui-menu .ui-menu-item a.ui-state-hover {
    margin-bottom: 0px !important;
    padding: 1em !important;
}

.ui-autocomplete.ui-menu { width: 273px !important; }

.ui-autocomplete.ui-menu .price-old { display:none; }
.ui-autocomplete.ui-menu .price-new { font-size: 14px; }

.red {
    color: #c50000;
    font-weight: bold;
}